Bug 130898 - fedora web pages do not tell they are utf8
fedora web pages do not tell they are utf8
Product: Red Hat Web Site
Classification: Red Hat
Component: Content (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
: 140024 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2004-08-25 12:58 EDT by Eeli Kaikkonen
Modified: 2007-04-18 13:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-11 09:46:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Eeli Kaikkonen 2004-08-25 12:58:39 EDT
Description of problem: 
Html sources of web pages should have information that they are 
encoded in utf8. w3.org validator 
"No Character Encoding Found! Falling back to UTF-8. 
 I was not able to extract a character encoding labeling from any of 
the valid sources for such information. Without encoding information 
it is impossible to reliably validate the document. I'm falling back 
to the "UTF-8" encoding and will attempt to perform the validation, 
but this is likely to fail for all non-trivial documents. " 
The page seems not to be valid html 4.01 strict anyways. 
All browser, e.g. konqueror from Debian KDE 3.3.0 package does not 
autodetect the encoding correctly and shows some characters, e.g. (R) 
Comment 1 Tammy Fox 2004-11-30 21:27:30 EST
*** Bug 140024 has been marked as a duplicate of this bug. ***
Comment 2 Mark Sechrest 2006-08-11 09:46:49 EDT
Not sure when this was fixed, but it is showing utf-8 encoding now.

Note You need to log in before you can comment on or make changes to this bug.